# Generated by Django 2.2.3 on 2019-07-29 15:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('activity', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activity',
            name='start_date',
            field=models.DateField(),
        ),
    ]
